<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class GuruController extends Controller
{
    public function index()
    {
        return view('admin.guru.guru');
    }

    public function create()
    {
        return view('admin.guru.gurucreate');
    }

    public function edit($id)
    {
        return view('admin.guru.guruedit', compact('id'));
    }
}